View Issue Details

IDProjectCategoryView StatusLast Update
0000119VisualDifferGeneralpublic2012-11-09 10:55
ReporterdamlaAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
PlatformMacOSSnow LeopardOS Version10.6.8
Product Version1.4.2 
Target VersionFixed in Version1.4.4 
Summary0000119: This a feature request: integrate with QuickView inside VisualDiffer
DescriptionInside VisualDiffer, when a file is selected, pressing a hotkey (like space) displays the file in the same way it would be displayed in the Finder by QuickView.
Additional InformationThat would be VERY USEFUL!
TagsNo tags attached.

Activities

admin

2012-07-27 06:23

administrator   ~0000129

Request accepted

Issue History

Date Modified Username Field Change
2012-07-26 21:01 damla New Issue
2012-07-26 21:01 damla Status new => assigned
2012-07-26 21:01 damla Assigned To => admin
2012-07-27 06:23 admin Note Added: 0000129
2012-07-27 06:23 admin Status assigned => acknowledged
2012-07-27 06:23 admin Fixed in Version => 1.4.4
2012-11-09 10:55 admin Status acknowledged => closed
2012-11-09 10:55 admin Resolution open => fixed